@charset "euc-kr";

/* main css */
body { padding: 0; }

.paging-dots { display: block; position: absolute; bottom: 0px; width: 100%; text-align: center; }
.paging-dots > button { display: inline-block; height: 13px; width: 13px; margin: 0 4px 0 3px; text-indent: -9999px; border-radius: 13px; background-color: #fff; }
.paging-dots > button.selected { background-color: #cf104c; }


/* LGE hero products */
.hero-products { position: relative; max-width: 1600px; margin: 0 auto; }
.hero-products .title { display: none; }
.hero-products > img { width: 100%; };
.hero-products .hero-item { display: block; position: relative; }
.hero-products .hero-item > figcaption { display: block; position: absolute; bottom: 28.125%; left: 50%; margin-left: -31.25%; }

.hero-products .hero-item > figcaption.posRight { display: block; position: absolute; bottom: 28.125%; left: auto; right: 50% !important; margin-right: -31.25% !important; margin-left: auto; }
.hero-products .hero-item > figcaption .titleLine > img { display: inline; }
.hero-products .hero-item > figcaption .btn { display: inline-block; margin-top: 10px; padding: 0 30px; font-size: 14px; color: #fff; line-height: 34px; border-radius: 7px; background-color: #a50034; }
.hero-products .hero-item > figcaption .btn2 { display: inline-block; margin-top: 10px; padding: 0 30px; font-size: 16px; color: #fff; line-height: 34px; border: 1px solid #fff;}
.hero-products .hero-item > figcaption.multiHero {bottom:34%;}
.hero-products .hero-item > figcaption.multiHero .btn {padding: 0 10px; min-width: 170px;text-align: center;}

.hero-products .hero-item.kitchen_wrap .subLine {margin-top:35px;color:#ccc;}
.hero-products .hero-item.kitchen_wrap .subLineList {margin-top:10px;overflow:hidden;}
.hero-products .hero-item.kitchen_wrap .subLineList li {float:left;margin-left:23px;min-height:29px;font-size:16px;color:#999;}
.hero-products .hero-item.kitchen_wrap .subLineList li:nth-child(1) {margin-left:0;padding-left:34px;background:url('/lgekor/asset/images/web/main/main_hero_05_icon01.png') 0 0 no-repeat;}
.hero-products .hero-item.kitchen_wrap .subLineList li:nth-child(2) {padding-left:36px;background:url('/lgekor/asset/images/web/main/main_hero_05_icon02.png') 0 0 no-repeat;}
.hero-products .hero-item.kitchen_wrap .subLineList li:nth-child(3) {padding-left:41px;background:url('/lgekor/asset/images/web/main/main_hero_05_icon03.png') 0 0 no-repeat;}
.hero-products .hero-item.kitchen_wrap .subLineList li p {padding-top:6px;}
.hero-products .hero-item.kitchen_wrap .btnbox {margin-top:45px;}

.hero-products .bx-wrapper { margin-bottom: 0; }
.hero-products .bx-wrapper .bx-pager { position: absolute; bottom: 5.46875%; }


/* main promotion */
.main-promotion { position: relative; height: 172px; max-width: 1200px; width: 100%; margin: 35px auto 0 auto; padding-bottom: 0; }
.main-promotion > .inner { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.main-promotion > .inner > .title { display: none; }

.list-main-promotion { height: 100%; width: 100%; }
.list-main-promotion > li { display: block; height: 100%; width: 100%; }
.list-main-promotion > li a { text-decoration: none; }

.main-promotion .promotion-item { position: relative; height: 100%; text-align: center; }
.main-promotion .promotion-item:after { content: ''; display: inline-block; height: 100%; width: 1px; vertical-align: middle; }
.main-promotion .promotion-item .thumbnail { display: inline-block; width: 22.75%; vertical-align: middle; text-align: center; }
.main-promotion .promotion-item .thumbnail > img { width: 62.27106227106227%; }
.main-promotion .promotion-item .info { display: inline-block; font-size: 13px; color: #333; line-height: 24px; text-align: left; vertical-align: middle; }
.main-promotion .promotion-item .info > .title { display: block; margin-bottom: 0.3em; font-size: 32px; font-weight: normal; color: #333; line-height: 1em; }
.main-promotion .promotion-item .info > .period { color: #d80546; }
.main-promotion .promotion-item .info > p { font-size: 17px; }

/* LGE hero products 5 - web */
.hero5-products { max-width: 1600px; margin: 0 auto; }
.hero5-products > .title { display: none; }
.hero5-products .list-hero5 { overflow: hidden; }
.hero5-products .list-hero5 > li { float: left; width: 28.125%; margin-right: 0.5%; margin-bottom: 0.5%; }
.hero5-products .list-hero5 > li.hero01,
.hero5-products .list-hero5 > li.hero07 { width: 42.75%; }
.hero5-products .list-hero5 > li.hero03,
.hero5-products .list-hero5 > li.hero09 { margin-right: 0; }
.hero5-products .list-hero5 > li.hero04 { clear: left; }
.hero5-products .list-hero5 > li.hero06,
.hero5-products .list-hero5 > li.hero12 { margin-right: 0; width: 42.75%;}
.hero5-products .list-hero5 > li.event { position: relative; width: 42.75%; margin-right: 0;} /* clear: right; */
.hero5-products .list-hero5 > li.event .bx-pager { bottom: 10px }
.hero5-products .list-hero5 > li img { width: 100%;}
.hero5-products .list-hero5 > li.eventLarge { width: 42.75%; }
.mobile .hero5-products .list-hero5 > li.webevent { display: none; }

.hero5-products .hero-item { overflow: hidden; display: block; position: relative; }
.hero5-products .hero-item > figcaption { display: block; position: absolute; right: 0; bottom: 0; left: 0; z-index: 0; padding: 8px 30px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2333333,endColorstr=#B2333333);
	background-color: rgba(51, 51, 51, 0.7);
	background-color: transparent\9\0;}
/*20160923 Ãß°¡*/.web .hero5-products .hero-item > figcaption.pd{padding: 8px 10px;}
.hero5-products .hero-item > figcaption p { font-size: 24px; color: #fff; line-height: 36px; }

/* main notice */
.main-notice { padding-top: 30px; background-color: #e9ecf0; }
.main-notice > .inner { max-width: 1260px; margin: 0 auto; padding-bottom: 28px; }
.main-notice > .inner > .title { display: none; }
.main-notice .list-notice { }
.main-notice .list-notice > li { position: relative; padding-bottom: 7px; padding-left: 58px;}
.main-notice .list-notice > li:after { content: attr(title); display: block; position: absolute; top: 0; left: 0; padding: 0 6px; font-size: 11px; color: #fff; line-height: 19px; background-color: #8c8c8b;}
.main-notice .list-notice .title { display: block; font-size: 13px; font-weight: normal; color: #444; line-height: 22px;}
.main-notice .list-notice p { overflow: hidden; height: 22px; font-size: 12px; line-height: 22px; text-overflow: ellipsis; white-space: nowrap;} /*  color: #777; */
/* 2016.07.04 Ãß°¡ */
.main-notice .Notice_li > li { position: relative; padding-bottom: 7px; padding-left: 58px; }
.main-notice .Notice_li > li:after { content: attr(title); display: block; position: absolute; top: 0; left: 0; padding: 0 6px; font-size: 11px; color: #fff; line-height: 19px; background-color: #000;}
.main-notice .Notice_li .title { display: block; font-size: 18px; font-weight: normal; color: #444; line-height: 16px;font-family:'LGSmHaB'; }
.main-notice .Notice_li p { overflow: hidden; height: 22px; font-size: 13px; line-height: 22px; text-overflow: ellipsis; white-space: nowrap; padding-top:2px }
/*.main-notice .copyrights { padding: 13px 20px 31px 0px; font-size: 12px; color: #777; text-align: right; border-top: 2px solid #ccc; }*/

/* 2016.01.29 ¿Ã·¹µå TV ½´ÆÛº¼ Æ¼Àú ±¤°í */
	.mobile	.lg_video {position: fixed; width: 100% !important; height: 100% !important; margin:0 auto !important; z-index:100000;top: 50% !important; margin-top: -177px !important; } /*position:relative;  left: 0; top: 0; right: 0; bottom: 0;*/
	.mobile	.lg_video img {min-height:258px}
	.mobile .lg_movie {max-width:1024px; width:100%; margin:0 auto}
	.mobile .lg_video #btn_close {position: absolute;  right: 7px !important; top: 3px !important; color: #fff; font-size: 30px; opacity: 0.9; }

/* //2016.01.29 ¿Ã·¹µå TV ½´ÆÛº¼ Æ¼Àú ±¤°í */

/* 2016.10.10 V20 ±¸¸ÅÇýÅÃ ÆË¾÷ */
.v20_pop{position:absolute;right:0;top:153px;z-index:9999;}
.v20_pop .pop_area{background:url("/lgekor/asset/images/web/event/v20_ban.jpg") no-repeat;}
.v20_pop .pop_area.ver2.onW{width:310px;height:320px; background:url("/lgekor/asset/images/web/event/uhd_popup.jpg") no-repeat;}
.v20_pop .pop_area.ver2.onM{width:254px;height:262px; background:url("/lgekor/asset/images/web/event/mobile_uhd_popup.jpg") no-repeat;}
.v20_pop .pop_area.ver2 a{bottom:8px;}
.v20_pop .pop_area a{position:absolute;left:50%;bottom:13px;margin-left:-65px;}
.v20_pop .pop_area button{position:absolute;right:0;top:-23px;}

/* 2017.06.02 ÆË¾÷ */
.uhd_pop{position:absolute;right:0;top:153px;z-index:9999;}
.uhd_pop .pop_area.ver2{width:250px;height:315px; background:url("/lgekor/asset/images/web/event/uhd_popup_v2_250.jpg") no-repeat;}
.uhd_pop .pop_area.ver2 a{bottom:2.5%;}
.uhd_pop .pop_area a{position:absolute;left:50%;bottom:13px;margin-left:-47px;}
.uhd_pop .pop_area button{position:absolute;right:0;top:-6%;;}

/* 1200 ~, 1200 ~ 1599 */
@media (min-width: 1200px) and (max-width: 1600px){
	/* LGE hero products */
	.hero-products .paging-dots > button { height: 12px; width: 12px; margin: 0 4px 0 3px; border-radius: 12px; }

	/* main promotion */
	.main-promotion .promotion-item .info { line-height: 22px; }
	.main-promotion .promotion-item .info > .title { font-size: 28px; }
	.main-promotion .promotion-item .info > p { font-size: 15px; }

	/* LGE hero products 5 */
	.hero5-products .hero-item > figcaption { padding: 8px 20px; }
	.hero5-products .hero-item > figcaption p { font-size: 19px; line-height: 32px; }

	/* main notice */
	.main-notice .list-notice .title { font-size: 13px; line-height: 22px; }
	.main-notice .list-notice p { font-size: 12px; line-height: 22px; }
	/*.main-notice .copyrights { font-size: 12px; }*/

}

/* ~ 1199 */
@media (min-device-width: 768px) and (max-width: 1199px) {
	/* LGE hero products */
/* 	.hero-products .hero-item > figcaption .btn { width: 160px; font-size: 16px; line-height: 34px; } */
	.hero-products .paging-dots > button { height: 10px; width: 10px; margin: 0 3px 0 2px; border-radius: 10px; }

	.hero-products .hero-item.kitchen_wrap .iceTit {font-size:35px;}
	.hero-products .hero-item.kitchen_wrap .iceTit img {width:75%;margin:0 auto;}
	.hero-products .hero-item.kitchen_wrap .subLine {margin-top:15px;color:#ccc;}
	.hero-products .hero-item.kitchen_wrap .subLineList {margin-top:5px;overflow:hidden;}
	.hero-products .hero-item.kitchen_wrap .subLineList li {float:left;margin-left:23px;min-height:29px;font-size:14px;color:#999;}
	.hero-products .hero-item.kitchen_wrap .subLineList li:nth-child(1) {margin-left:0;padding-left:34px;background:url('/lgekor/asset/images/web/main/main_hero_05_icon01.png') 0 0 no-repeat;}
	.hero-products .hero-item.kitchen_wrap .subLineList li:nth-child(2) {padding-left:36px;background:url('/lgekor/asset/images/web/main/main_hero_05_icon02.png') 0 0 no-repeat;}
	.hero-products .hero-item.kitchen_wrap .subLineList li:nth-child(3) {padding-left:41px;background:url('/lgekor/asset/images/web/main/main_hero_05_icon03.png') 0 0 no-repeat;}
	.hero-products .hero-item.kitchen_wrap .subLineList li p {padding-top:6px;}
	.hero-products .hero-item.kitchen_wrap .btnbox {margin-top:10px;}

	/* main promotion */
	.main-promotion { height: auto; padding-bottom: 10.75%; }
	.main-promotion .promotion-item .info { line-height: 20px; }
	.main-promotion .promotion-item .info > .title { font-size: 22px; }
	.main-promotion .promotion-item .info > p { font-size: 13px; }

	/* LGE hero products 5 */
	.hero5-products .hero-item > figcaption { padding: 8px 10px; }
	.hero5-products .hero-item > figcaption p { font-size: 17px; line-height: 30px; }

	/* main notice */
	.main-notice .list-notice { padding: 0; }
	.main-notice .list-notice .title { font-size: 12px; line-height: 19px; }
	.main-notice .list-notice p { font-size: 12px; line-height: 19px; }
	/*.main-notice .copyrights { font-size: 11px; }*/

	.main-notice .Notice_li { padding: 0 20px; }
	.main-notice .Notice_li .title { font-size: 16px; line-height: 19px; }
	.main-notice .Notice_li p { font-size: 14px; line-height: 19px; }

}




/* mobile */
@media
/* only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width : 1200px), */
only screen and (max-device-width: 767px) {
	.hero-products .hero-item > figcaption { left: auto; top: 10%; bottom: 10%; width: 100%; margin-left: 0; text-align: center; }
	.hero-products .hero-item > figcaption .titleLine > img { display: inline; }
	.hero-products .hero-item > figcaption .btnbox { position: absolute; bottom: 0; width: 100%; text-align: center; }

	.paging-dots { bottom: 3.389830508474576%; }
	.paging-dots > button { height: 11px; width: 11px; margin: 0 3px 0 2px; border: 1px solid #9c9c9c; border-radius: 11px; }
	.paging-dots > button.selected { border: 1px solid #cf104c; background-color: #cf104c; }

	/* main promotion */
	.main-promotion { max-width: 320px; height: 90px; width: 100%; padding-bottom: 0; }
	.main-promotion > .inner { bottom: 10px; }
	.main-promotion .paging-dots { bottom: 0px; }
	.main-promotion .promotion-item { }
	.main-promotion .promotion-item:after { content: ''; display: inline-block; height: 100%; width: 0px; vertical-align: middle; }
	.main-promotion .promotion-item .thumbnail { width: 110px; }
	.main-promotion .promotion-item .thumbnail > img { width: 100px; }

	/* 2016.07.24 ¼öÁ¤ S .main-promotion .promotion-item .info { width: 63%; }  */
	.main-promotion .promotion-item .info { width: 64%; }
	.main-promotion .promotion-item .info > .title { overflow: hidden; /*height: 19px;*/ font-size: 16px; line-height: 121.05263157894737%; text-overflow: ellipsis; white-space: nowrap; }
	.main-promotion .promotion-item .info > .title > mark { color: #d80546; background-color: transparent; }
	.main-promotion .promotion-item .info > p { font-size: 14px; }


	/* LGE hero products 5 */
	.hero5-products .list-hero5 { overflow: hidden; }
	.hero5-products .list-hero5 > li { float: left; width: 49.8%; margin: 0; margin-bottom: 0.2%; }
	.hero5-products .list-hero5 > li.hero01 { width: 100%; }
	.hero5-products .list-hero5 > li.hero02 { float: left; }
	.hero5-products .list-hero5 > li.hero03 { float: right;}
	.hero5-products .list-hero5 > li.hero04 { float: left; width: 49.8% !important; }
	.hero5-products .list-hero5 > li.hero05 { float: right; width: 49.8% !important;}
	.hero5-products .list-hero5 > li.event { clear: both; width: auto; }
	.hero5-products .list-hero5 > li.event .bx-pager { position: static; padding: 5px; }
	.hero5-products .list-hero5 > li img { width: 100%; }
	.hero5-products .list-hero5 > li.webevent { display: none; }

	/* 20160923 Ãß°¡ */
	.mobile .hero5-products .hero-item > figcaption p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

	/* LGE hero products 5 */
	.hero5-products .hero-item > figcaption { padding: 5px 10px; }
	.hero5-products .hero-item > figcaption p { font-size: 16px; line-height: 24px; }

	/* main notice */
	.main-notice { padding: 15px 0px; }
	.main-notice .inner { padding-bottom: 0; }
	.main-notice .list-notice { padding: 0 20px; }
	.main-notice .list-notice > li { position: relative; padding-bottom: 0px; padding-left: 65px; }
	.main-notice .list-notice > li:after { top: 10px; font-size: 12px; line-height: 20px; }
	.main-notice .list-notice .title { display: block; overflow: hidden; font-size: 16px; line-height: 42px; text-overflow: ellipsis; white-space: nowrap; }

	.main-notice .Notice_li {padding: 0 20px; }
	.main-notice .Notice_li > li { position: relative; padding-bottom: 0px; padding-left: 65px; }
	.main-notice .Notice_li > li:after { top: 10px; font-size: 12px; line-height: 20px; }
	.main-notice .Notice_li .title { display: block; overflow: hidden; font-size: 16px; line-height: 42px; text-overflow: ellipsis; white-space: nowrap;font-family:'LGSmHaB'; }
	/*.main-notice .copyrights { padding: 13px 20px 31px 0px; font-size: 11px; color: #777; text-align: right; border-top: 2px solid #ccc; }*/

	/* recently viewed product */
	.recently-viewed { display: none; position: fixed; right: 0px; bottom: 0px; left: 0px; z-index: 5; padding: 0 20px; border-top: 2px solid #3b3b3b; background-color: #fff; }
	.recently-viewed > h1 { display: none; }
	.recently-viewed > .message { position: relative; margin: 0 -20px; padding: 0px 20px; font-size: 14px; color: #333; line-height: 45px; background-color: #eee; }
	/* .recently-viewed .btn-close { display: block !important; position: absolute !important;  top: 0 !important;  right: 20px !important;  font-size: 24px !important; line-height: 43px; } */
	.recently-viewed .btn-close { position: absolute; top: 0; right: 20px; font-size: 24px; line-height: 43px; }

	.recently-viewed .prdlist-item { overflow: hidden; clear: both; padding-top: 12px; }
	.recently-viewed .prdlist-item > li { float: left; width: 50%; }
	.recently-viewed .prdlist-item > li .item { display: block; padding: 0 10px 16px 10px; }
	.recently-viewed .prdlist-item > li .item .item-thumb { height: 108px; text-align: center; }
	.recently-viewed .prdlist-item > li .item .item-thumb img { max-height: 108px; max-width: 100%; }
	.recently-viewed .prdlist-item > li .item-exp { margin-top: 15px; font-size: 12px; color: #333; line-height: 14px; text-align: center; }
	.recently-viewed > .bottom { height: 40px; margin: 0 -20px; padding: 0 20px; font-size: 12px; border-top: 1px solid #c7c7c6; }
	.recently-viewed > .bottom label { line-height: 40px; }

	.recently-viewed .btn-more { display: inline-block; float: right; font-size: 14px; color: #d80546; line-height: 40px; }
	.recently-viewed .btn-more:after { content: '>'; }

	/* 2016.10.10 V20 ±¸¸ÅÇýÅÃ ÆË¾÷ */
	.v20_pop{position:position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.8);;}
	.pop_area{position: absolute;left:50%;top:73px;margin-left:-127px;}
}

/* b2c_0417 start */

/* Mobile */
@media
/* only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width : 1200px), */
only screen and (max-device-width: 767px) {

	/* LGE hero products 5 */
	.b2c_0417.hero5-products .list-hero5 > li{margin:0;padding:0;float:none;width:100% !important; }
	.b2c_0417.hero5-products .list-hero5 > li.event{width:calc(100% - 40px) !important;margin:50px 20px 0.2%;border-top:none;}
	.b2c_0417.hero5-products .list-hero5 > li.hero01 { width: 100%; }
	.b2c_0417.hero5-products .list-hero5 > li.hero02 { float: none; }
	.b2c_0417.hero5-products .list-hero5 > li.hero05 { float: none; width: 100% !important;}
	.b2c_0417.hero5-products .list-hero5 > li.hero06 { width: 100%; }
	.b2c_0417.hero5-products .list-hero5 > li.hero08 { float: none; }

	.mobile .b2c_0417.hero5-products .hero-item a .btn_more{width:136px;height:36px;border:1px solid #000;border-radius:18px;font-size:14px;line-height:38px;text-align:center;display:block;}
	.mobile .b2c_0417.hero5-products .hero-item a .btn_more:after{content:'\e701';width:6px;height:11px;margin:-29px 0 0 10px;display:inline-block;font-size:13px;font-weight:bold;line-height:38px;font-family:'LGEIcons';font-weight:normal;vertical-align:middle;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;font-feature-settings:'liga';}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption p:first-child{font-family:'NanumBarunGothic';font-size:35px;font-weight:bold;color:#000;overflow:initial;text-overflow:initial;white-space:initial;line-height:40px;text-align:center;letter-spacing:-1px;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name{width:100%;height:30px;margin-top:10px;background-size:281px auto;display:block;text-indent:-9999999px;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name.img_type {background: none !important; text-indent: 0;text-align: center;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name.img_type img {width: auto; max-width:100%; height:53%;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_link{margin:10px 0 0 -69px;position:relative;left:50%;display:inline-block;}
	
	/*2017.12.21*/
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name.type02.img_type img{height: 72%;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .bran_name.type02 {height: 71px;}

	/*
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(2) .hero-item > figcaption p, .mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(4) .hero-item > figcaption p{color:#fff;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(2) .hero-item > figcaption .bran_link, .mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(4) .hero-item > figcaption .bran_link{color:#dfdfdf;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(2) .hero-item > figcaption .bran_link .btn_more, .mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(4) .hero-item > figcaption .bran_link .btn_more{border-color:#6f6f6f;}
	*/
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(2) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/m_v30_t1.png') no-repeat center; background-size:220px auto;display:block;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(2) .hero-item > figcaption .bran_name02{background:url('/lgekor/asset/images/mobile/main/m_v30_t2.png') no-repeat center;background-size:220px auto;display:block; line-height: 54px; margin: 10px auto 0;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li.g6:nth-child(1) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/m_g6Plus_t1.png') no-repeat center;height: auto; background-size:191px auto;display:block;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li.g6:nth-child(1) .hero-item > figcaption .bran_name02{background:url('/lgekor/asset/images/mobile/main/m_g6Plus_t2.png') no-repeat center;background-size:191px auto;display:block; line-height: 54px;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(3) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/main_list_hero_05_text01_2017.png') no-repeat center;background-size:73px auto;display:block;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(4) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/main_list_hero_05_text02_2017.png') no-repeat center;background-size:139px auto;display:block;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(5) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/m_pral_t1.png') no-repeat center;background-size:96px auto;display:block;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(6) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/main_list_hero_05_text04_2017.png') no-repeat center;background-size:110px auto;display:block;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li:nth-child(9) .hero-item > figcaption .bran_name{background:url('/lgekor/asset/images/mobile/main/main_list_hero_05_text03_2017.png') no-repeat center;background-size:210px auto;display:block;}


	.mobile .b2c_0417.hero5-products .list-hero5 > li .hero-item > figcaption p,
	.mobile .b2c_0417.hero5-products .list-hero5 > li .hero-item > figcaption .bran_link {color: #000;}
	.mobile .b2c_0417.hero5-products .hero-item a.c-f .btn_more {border: 1px solid #fff;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li .hero-item > figcaption p.c-f,
	.mobile .b2c_0417.hero5-products .list-hero5 > li .hero-item > figcaption .bran_link.c-f {color: #fff;}

	.mobile .b2c_0417.hero5-products .hero-item > figcaption .multiHero {position:absolute; left: 50%;margin:0 0 0 -150px;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .multiHero li {float: left;}
	.mobile .b2c_0417.hero5-products .hero-item > figcaption .multiHero .bran_link {margin: 10px 0 0 10px; position: static; text-decoration: none;}
	.b2c_0417 .bx-wrapper .bx-pager.bx-default-pager a{width:12px;height:12px;border-width:0;border-radius:7px;background-color:#c3c3c5;}
	.b2c_0417 .bx-wrapper .bx-pager.bx-default-pager a.active{width:23px;background-color:#e42f66;}

	.b2c_0417.hero5-products .hero-item > figcaption {padding: 5px 10px;position:absolute;top:8%;bottom:initial;background-color:transparent;}
/*2017.06.02 : UHD ¹æ¼Û Å°ºñ ¸µÅ©*/
	.mobile .b2c_0417.hero5-products .list-hero5 > li.hero04{position:relative;}
	.mobile .b2c_0417.hero5-products .list-hero5 > li.hero04 .bran_link02{width:34%; height:5%; position:absolute; left:50%; bottom:5%; margin-left:-55px; display:block;}

}
/* b2c_0417 end */